*
{
	border: 0;
	margin: 0;
	padding: 0;

	font-family: Sans-Serif;
	font-weight: normal;
	color: #222;
}
body
{
	background-image: url( '/images/bg-top.jpg' );
	background-repeat: repeat-x;
	background-position: top;
	background-color: #000;
}

div#likes
{
	width: 100%;
	position: fixed;
}
div#likes > div
{
	width: 910px;
	margin: 0 auto;
	text-align: right;
	position: relative;
}
div#likes > div > div.fb-like
{
	position: absolute;
	top: 20px;
	right: -130px;
}
div#likes > div > div.tweet
{
	position: absolute;
	top: 50px;
	right: -110px;
}

div.sharing
{
	width:		100%;
	position:	fixed;
	top:		9px;

	z-index:	999;
}
div.sharing > div
{
	width:	910px;
	margin:	0 auto;
}
div.sharing > div > div
{
	position: relative;
	right: -910px;
}
div.sharing div.facebook
{
	margin-bottom: 5px;
}
div.sharing div.twitter
{
	margin: 0;
}
div.sharing div.googleplus
{
	margin-top: 5px;
}

#wrapper
{
	width: 100%;

	background-image: url( '/images/bg-bottom.jpg' );
	background-repeat: repeat-x;
	background-position: bottom;
}
#wrapper > table:first-child
{
	width: 910px;
	margin: 0 auto;

	text-align: center;
}

table
{
	width: 100%;
	border-collapse: collapse;
}

#head
{
	background-image: url( '/images/head.jpg' );
	background-repeat: no-repeat;
	background-position: center;
	height: 262px;
}

#body
{
	background-image: url( '/images/body.jpg' );
	background-repeat: repeat-y;
	background-position: center;
	padding: 10px 55px 5px 55px;
}

#foot
{
	background-image: url( '/images/foot.jpg' );
	background-repeat: no-repeat;
	background-position: center;
	height: 119px;
}

#loading
{
	position: fixed;
	top: 15px;
	left: 15px;

	font-weight: bold;
	font-size: 18px;
	color: #FFF;
}

/* Table Box */
	table.box
	{
		width: 100%;
		border: 2px solid #003;
		margin: 20px 0;
	}
	table.box > thead > tr > th
	{
		text-align: center;
	
		height: 30px;
		padding: 2px 5px 4px 5px;
	
		background-image: url( '/images/box_th_bg.jpg' );
		background-repeat: repeat-x;
		background-color: #003;
	}
	table.box > thead > tr > th, table.box > thead > tr > th > table > tbody > tr > td
	{
		font-weight: bold;
		font-size: 18px;
		color: #fff;
	}
	table.box > tbody > tr > td
	{
		text-align: center;
	
		padding: 20px 20px;
	
		background-color: #fff;
	}
/* =========== */

/* Counter Block */
	table#counter
	{
		position: fixed;
		top: 5px;
		right: 5px;

		width: 213px;
		height: 88px;
		display: block;
	}
	table#counter .lu
	{
		width: 9px;
		height: 9px;

		background-image: url( '/images/counter/lu.jpg' );
		background-repeat: no-repeat;
	}
	table#counter .u
	{
		height: 9px;

		background-image: url( '/images/counter/u.gif' );
		background-repeat: repeat-x;
	}
	table#counter .ru
	{
		width: 9px;
		height: 9px;

		background-image: url( '/images/counter/ru.jpg' );
		background-repeat: no-repeat;
	}
	table#counter .l
	{
		width: 9px;

		background-image: url( '/images/counter/l.gif' );
		background-repeat: repeat-y;
	}
	table#counter .body
	{
		width: 195px;
		height: 70px;

		background-color: #fff;
	}
	table#counter .body > #first
	{
		font-weight: bold;
		font-size: 24px;
		color: #C00;
		text-align: center;
		
		margin-bottom: 5px;
	}
	table#counter .body > #second *
	{
		font-weight: bold;
		font-size: 18px;
		color: #000;
	}
	table#counter .body > #second
	{
		text-align: center;
	}
	table#counter .r
	{
		width: 9px;

		background-image: url( '/images/counter/r.gif' );
		background-repeat: repeat-y;
	}
	table#counter .ld
	{
		width: 9px;
		height: 9px;

		background-image: url( '/images/counter/ld.jpg' );
		background-repeat: no-repeat;
	}
	table#counter .d
	{
		height: 9px;

		background-image: url( '/images/counter/d.gif' );
		background-repeat: repeat-x;
	}
	table#counter .rd
	{
		width: 9px;
		height: 9px;

		background-image: url( '/images/counter/rd.jpg' );
		background-repeat: no-repeat;
	}
/* =========== */

/* Tables */
	.table
	{
		border: 0;
	
		font-size: 16px;
		color: #222;
	
		width: auto;
		margin: 0 auto;
	}
	.table th
	{
		padding: 5px;
		border: 1px solid #222;
		background-color: #DDD;
		width: 50%;
	
		font-weight: bold;
	}
	.table td
	{
		padding: 10px;
		border: 1px solid #222;
	
		font-weight: normal;
	}
/* =========== */

h1
{
	font-size: 28px;
	font-weight: bold;
	color: #222;
	margin-bottom: 30px;
}
h2
{
	font-size: 24px;
	font-weight: bold;
	color: #222;
	margin: 20px 0;
}

p
{
	font-size: 18px;
	color: #222;
	margin-bottom: 10px;

	text-indent: 30px;
	text-align: justify;
}
b
{
	font-weight: bold;
}
ol, ul
{
	margin-left: 50px;

	font-size: 18px;
	color: #222;

	text-align: justify;
}
ol li, ul li
{
	padding: 5px 0;
}

a
{
	font-size: 18px;
	color: #00C;
	text-decoration: underline;
}
a:hover
{
	color:#C00;
	text-decoration: none;
}

#menu_bottom
{
	width: 800px;

	font-weight: bold;
	font-size: 18px;
	color: #222;
	text-decoration: none;

	text-align: center;
	margin: 40px auto 0 auto;
}

#menu_bottom a
{
	font-weight: bold;
	font-size: 18px;
}

/* Form Styles */
input, textarea, select
{
	font-size: 12px;
	color: #505050;
	border: 1px solid #CECECE;
	padding: 2px 2px 3px 2px;
}
input[type='text'], input[type='password'], select
{
	width: 120px;
}
.field_name
{
	margin-right: 10px;
	font-weight: bold;
}

/* Block Tabs */
	.tab, .tab_active
	{
		height: 20px;

		background-color: #07457A;
		border: 1px solid #68b8fb;
		display: block;

		font-family: Tahoma;
		font-weight: lighter;
		font-size: 15px;
		color: #FFF;
		text-decoration: none;

		text-align: center;

		cursor: pointer;
	}
	.tab:hover, .tab_active, .tab_active:hover
	{
		background-image: url('/images/tab_bg.gif');
		background-repeat: repeat-x;
		background-position: center center;

		color: #FFF;
		text-decoration: none;
	}
	input.tab
	{
		font-family: Sans-Serif;
		font-size: 15px;
		height: 22px;
		padding: 0 0 3px 0;
		margin: 0 auto;
	}
/* ========== */

/* Input Table Form */
.input
{
	width: 400px;
	margin: 0 auto;

	border: 2px solid #336699;
}
.input td
{
	padding: 10px;
}
.input .field_name
{
	width: 150px;
	text-align: right;
	font-size: 18px;
}
.response
{
	font-size: 14px;
	font-weight: bold;
	color: #F00;
}

/* MEMBER AREA */
#menu
{
	width: auto;
	margin: 0 auto;
}
#menu td
{
	padding: 0 5px;
	text-align: center;
}

/* Tables */
#comments_header
{
	font-size: 22px;
	font-weight: bold;
	color: #5c5c5c;
	text-decoration: none;
	padding-bottom: 10px;
}
#comments
{
	font-size: 18px;
	font-weight: bold;
	color: #5c5c5c;

	width: 800px;
	margin: 0 auto;
	text-align: center;
}
.comment
{
	border-top: 1px solid #DFDFDF;

	background-color: #FFF;

	width: 100%;

	margin: 10px auto;
}
.comment .name
{
	padding: 2px;

	font-size: 12px;
	font-weight: bold;
	color: #5c5c5c;

	text-align: left;
}
.comment .message
{
	padding: 2px;

	font-size: 12px;
	font-weight: normal;
	color: #5c5c5c;

	text-align: left;
}
.comment .number
{
	padding-right: 4px;
	width: 1%;

	font-size: 10px;
	font-weight: normal;
	color: #5c5c5c;

	text-align: right;
	vertical-align: bottom;
}
/* =========== */

/* Navigation On Pages */
	#navigation
	{
		margin: 10px 0;
	}
	#navigation *
	{
		font-family: Sans-Serif;
		font-weight: normal;
		font-size: 12px;
		color: #FFF;
		text-decoration: none;
	}
	#navigation a
	{
		padding: 2px 7px;
		background-color: #366895;
		border: 1px solid #023F66;
	}
	#navigation a:hover
	{
		background-color: #72A4D1;
		border: 1px solid #023F66;
	}
	#navigation span
	{
		padding: 2px 7px;
		background-color: #72A4D1;
		border: 1px solid #023F66;
	}
/* ============ */

/* JQuery Tooltip */
	#tooltip
	{
		width: 250px;
		background-color: #E9F1F5;
		border: 2px solid #023F66;
		text-align: left;

		position: absolute;
		z-index: 100000000;
	}
	#tooltip *
	{
		font-family: Sans-Serif;
		text-decoration: none;
	}
	#tooltip h3
	{
		font-size: 14px;
		font-weight: bold;
		color: #FFF;
		padding: 3px 5px;
		background-color: #366895;
		border-bottom: 1px solid #023F66;
	}
	#tooltip div
	{
		font-size: 12px;
		font-weight: normal;
		color: #222;
		padding: 3px 5px;
	}
/* ============ */

.disclaimer
{
	width: 800px;

	font-size: 11px;
	font-family: Tahoma, Arial, Sans-Serif;
	color: #AAA;
	padding: 20px 0 0;
	text-align: justify;

	margin: 0 auto;
}

/* For affiliates section */
div.GetAffiliate div.Before div.Form td:first-child
{
	width: 40%;
	height: 40px;
	text-align: right;
}
div.GetAffiliate div.Before div.Form td:first-child > span
{
	font-size: 18px;
	color: #222;
	padding: 0 0 1em;
}
div.GetAffiliate div.Before div.Form td:last-child div.inputText input
{
	width: 90%;
	font-size: 18px;
	color: #222;
}
div.GetAffiliate div.Before div.Form .jsButton
{
	width: 200px;
	font-size: 18px;
	color: #222;
	margin-right: 300px;
}